@charset "utf-8";
/* CSS Document */

#myBtn {
  outline: none;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 99999999; /* Sit on top */
  padding-top: 0; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content */
.modal-content {
  top: 50%;
  left: 0;
  right: 0;
  position: absolute;
  transform: translateY(-50%);
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  overflow: auto;
  width: 100%;
  max-width: 660px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.2), 0 6px 20px rgba(0,0,0,0.19);
  animation: slideFadeIn 0.5s ease-out;
}

@keyframes slideFadeIn {
  from {
    transform: translateY(-60%);
    opacity: 0;
  }
  to {
    transform: translateY(-50%);
    opacity: 1;
  }
}
/* The Close Button */
.close {
  color: #b9b9b9;
  float: right;
  font-size: 40px;
  line-height: 4px;
  transition: all 0.25s ease-out 0s;
  position: absolute;
  top: 4%;
  right: 2%;
}
.close:hover,
.close:focus {
  color: #a4bde4;
  text-decoration: none;
  cursor: pointer;
}
.modal-body { 
  width: 100%;
  float: left;
  text-align: center;
  margin: 0 0 0;
  padding: 45px 8% 30px;
}
.modal-body p {
    font-size: 14px;
    color: #706f6f;
    line-height: 26px;
    margin: 0 0 16px;
}
.modal-body h2 {
    font-size: 24px;
    color: #a4bde4;
    line-height: 33px;
    margin: 0 0 26px;
}

.paymentinsta-extra .modal-content{max-width:1100px;background:#202527;max-height: 90vh;}
.paymentinsta-extra .modal-content h2{font-size:37px;font-weight:400;color:#FFF;letter-spacing:2px;line-height:1.2;text-transform:uppercase;margin:0 0 20px}
.paymentinsta-extra .modal-content h2,.paymentinsta-extra .modal-content h2 span{font-family:'logam-regular-font'}
.paymentinsta-extra .modal-content p{float:none;font-size:14px;font-weight:400;color:#fff;letter-spacing:normal;line-height:1.86;margin:0 0 20px}
.paymentinsta-extra .modal-content ul{width:100%;float:none;margin:0 auto 22px;padding-left:0}
.paymentinsta-extra .modal-content ul li{float:none;font-size:14px;color:#fff;line-height:1.88;position:relative;margin:0 0 0;padding:0;letter-spacing:normal;font-family:"Poppins",sans-serif;font-weight:400}
.paymentinsta-extra .modal-content ul li:before{content:"";background:url(../images/pop-check.svg) no-repeat 100%;background-size:100%;width:13px;height:13px;display:inline-block;position:relative;left:0;color:#fff;font-size:13px;top:2px;line-height:normal;margin:0 6px 0 0;}
.paymentinsta-extra .modal-content ol{width:100%;float:none;counter-reset:my-awesome-counter;margin:0 auto 28px;position:relative}
.paymentinsta-extra .modal-content ol li{font-size:14px;color:#fff;line-height:1.88;counter-increment:step-counter;padding-left:0;width:auto;margin:0 auto;position:relative;font-family:"Poppins",sans-serif;letter-spacing:normal;font-weight:400}
.paymentinsta-extra .modal-content ol li:before{content:counter(step-counter)'.';margin-right:0;position:relative;left:0;margin:0 4px 0 0;color:#fff;font-size:14px;top:0;position:relative}
.paymentinsta-extra .modal-content a{color:#ccb6a5}
.paymentinsta-extra .modal-content a:hover{color:#fff}
.paymentinsta-extra .modal-content .close{width:38px;height:38px;background:#CCB6A5;border-radius:50%;line-height:normal;color:#fff;font-family:"Poppins",sans-serif;font-weight:400;font-size:19px;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;transition:all 0.25s ease-in}
.paymentinsta-extra .modal-content .close:hover{color:#CCB6A5;background:#fff}
.paymentinsta-extra .modal-content .braces-btn1 {color: #ffffff;}
.paymentinsta-extra .modal-content .braces-btn1:hover {color:#ccb6a5;}


/*Smartphone css*/
@media screen and (max-width: 480px) {
.close { top: 3%; right: 5%;}
.modal-content { width: 90%;}
.modal-body p { margin: 0 0 14px;}
.modal-body h2 { font-size: 20px; line-height: 29px; margin: 0 0 16px;}
.modal-body { padding: 45px 5% 30px;}

.paymentinsta-extra .modal-content {width: 92%;}
.paymentinsta-extra .modal-content h2 {font-size: 23px;}
.paymentinsta-extra .modal-content .close {width: 32px;height: 32px;top: 9px;right: 2%;}

}

@media screen and (min-width:481px) and (max-width:600px) {
.close { top: 3%; right: 5%;}
.modal-content { width: 90%;}
.modal-body p { margin: 0 0 14px;}
.modal-body h2 { font-size: 20px; line-height: 29px; margin: 0 0 16px;}
.modal-body { padding: 45px 5% 30px;}

.paymentinsta-extra .modal-content {width: 92%;}
.paymentinsta-extra .modal-content h2 {font-size: 25px;}
.paymentinsta-extra .modal-content .close {width: 32px;height: 32px;top: 9px;right: 2%;}

}

@media screen and (min-width:601px) and (max-width:767px) {
.close { top: 3%; right: 5%;}
.modal-content { width: 90%;}
.modal-body p { margin: 0 0 14px;}
.modal-body h2 { font-size: 20px; line-height: 29px; margin: 0 0 16px;}
.modal-body { padding: 45px 5% 30px;}

.paymentinsta-extra .modal-content {width: 94%;}
.paymentinsta-extra .modal-content h2 {font-size: 28px;}
.paymentinsta-extra .modal-content .close {width: 32px;height: 32px;top: 9px;right: 2%;}

}


@media screen and (min-width:768px) and (max-width:900px) {
.modal-content { width:60%;}
.modal-body p { margin:0 0 10px;}
.modal-body h2 { font-size:20px; line-height:29px; margin:0 0 20px;}
.paymentinsta-extra .modal-content {width: 94%;}
.paymentinsta-extra .modal-content h2 {font-size: 28px;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.modal-content { width:55%;}
.modal-body p { margin:0 0 13px;}
.modal-body h2 { font-size:22px; line-height:31px; margin:0 0 23px;}
.paymentinsta-extra .modal-content {width: 94%;}
.paymentinsta-extra .modal-content h2 {font-size: 30px;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
.paymentinsta-extra .modal-content {width: 94%;}
.paymentinsta-extra .modal-content h2 {font-size: 33px;}
}